html.fixedwindow-open,
html.fixedwindow-open body {
	overflow:hidden;
}

/* Overlay style */
.fixed-window {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(59,123,189,0.95);
	z-index: 999999;
	visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
	transition: transform 0.5s, visibility 0s 0.5s;
}

.fixed-window.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

/* Overlay closing cross */
.fixed-window .overlay-close {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(cross.png) no-repeat center center;
	/* background-size: 100% 100%; */
	color: transparent;
	outline: none;
	display: block;
	z-index: 999;
}

.fixed-window .wrap,
.fixed-window .sepetlink-container  {
	height: 100%;
	z-index: 0;
	text-align: center;
	padding: 67px 10px 25px 0;
	position: relative;
}
.fixed-window .sepetlink-container {
	text-align:left;
	padding: 82px 0 124px 0;
}
.fixed-window .wrap .inner {
	overflow-y:auto;
	height:100%;
}


.fixed-window .wrap .inner::-webkit-scrollbar {
	width: 5px;
}
.fixed-window .wrap .inner::-webkit-scrollbar-thumb {
	background-color:rgba(0,0,0,.1);
	border:1px solid rgba(0,0,0,.1);
}


.fixed-window ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: block;
	height: 100%;
	position: relative;
}

.fixed-window ul>li {
	display: block;
	margin-top: 15px;
	font-size: 18px;
}
.fixed-window ul.rezervasyon>li:first-child {
	margin:0;
}
.fixed-window ul>li>ul {
	margin-top:5px;
	display:none;
}
.fixed-window ul>li.active>ul {
	display:block;
}
.fixed-window ul>li>ul>li {
	font-size:14px;
	margin-top:2px;
}

.fixed-window ul>li.active>a,
.fixed-window ul>li.active>a:hover,
.fixed-window ul>li.active>a:focus{
	color: #b5d8fb;
}
.fixed-window ul li a {
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.fixed-window ul li a:hover,
.fixed-window ul li a:focus {
	color: #f0f0f0;
}

.fixed-window .search-form .input {
	position: relative;
	background: rgba(255,255,255,.3);
	height: 37px;
}
.fixed-window .search-form input {
	border: none;
	font-size: 15px;
	color: #000;
	display: block;
	width: 100%;
	padding: 10px 3em 10px 3em;
	height: 37px;
}
.fixed-window .search-form {
	background-size: 100% 100%;
	width: 100%;
	position: absolute;
	top: 52px;
	z-index: 7;
}
.fixed-window .search-form button {
	display: block;
	width:22px;
	height:22px;
	background:url(search-icon.png) no-repeat;
	background-size:100%;
	border:none;
	padding: 0;
	position: absolute;
	top: 6px;
	right: 20px;
}
.fixed-window .sosyal {
	position:absolute;
	bottom: 33px;
	left:0;
	width:100%;
	text-align:center;
	height: 34px;
}
.fixed-window .sosyal li {
	display:inline-block;
	margin:0 15px;
}
.fixed-window .sosyal li a {
	display:block;
	background:url(mobilmenu-sosyal.png) no-repeat;
	width:34px;
	height:34px;
}
.fixed-window .sosyal li a.twitter {
	background-position:-34px 0;
}

#mobil-sepet .mobilesepet-button,
#mobil-sepet .sepetbutton {
	display:none;
}
#mobil-sepet .sepetlink-container .header {
	position:absolute;
	top: 0;
	left:0;
	width: 100%;
	padding: 0 3em;
	padding: 1.2em .5em 1.2em 1em;
	background: url(sepet-mini-header.png) no-repeat;
	background-size: 100% 100%;
	height: 82px;
}
#mobil-sepet .sepetlink-container .header h6 {
	margin-bottom:.2em;
	font: 20px 'benthamregular', serif;
}
#mobil-sepet .sepetlink-container .header p {
	margin:0;
	font-size: 14px;
}
#mobil-sepet .overlay-close {
	background-image:url(cross-black.png);
}

#mobil-sepet .footer {
	background: url(sepet-mini-footer.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
	color: #fff;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
	height: 124px;
}

#mobil-sepet .footer .ust {
	font-size: 1em;
	padding: .8em 0 .8em 0;
	color: #000;
	border-top: 2px solid #e6ddce;
}
#mobil-sepet .footer .ust span {
	display:inline-block;
	vertical-align: middle;
}
#mobil-sepet .footer .ust span.tl {
	font-size: 1.5em;
}
#mobil-sepet .footer .satinal {
	display: inline-block;
	background-size: 100%;
	width: 126px;
	color: #000;
	margin-bottom: 12px;
	font-size: 1.1em;
}
#mobil-sepet .sepet-wrp {
	height:100%;
}
#mobil-sepet .content {
	overflow:auto;
	height:100%;
	background-color: #eae4d8;
	border-top: 2px solid #e6ddce;
	position: relative;
}
#mobil-sepet .content table {
	width:100%;	
}
#mobil-sepet .content::-webkit-scrollbar {
	width: 4px;
}
#mobil-sepet .content::-webkit-scrollbar-thumb {
	background-color:#afa17a;
}
#mobil-sepet .content table {
	margin-bottom:0;
	width: 100%;
	table-layout: fixed;
}
#mobil-sepet .content table .first {
	width: 4.5em;
	padding: .7em;
	height: 5.5em;
}
#mobil-sepet .content table td {
	color: #000;
	font-weight: 600;
	border-top: 1px solid #e2d8c6;
	text-align: center;
	padding-top: .7em;
}
#mobil-sepet .content table tr td:first-child {
	text-align:center;	
}
#mobil-sepet .content table tr:first-child td {
	border:none;
}
#mobil-sepet .content td.aciklama {
	padding: 0 .5em 0 0;
	width: 121px;
	text-align: left;
}
#mobil-sepet .content .adet {
	color: #a91e28;
	font-size:16px;
}
#mobil-sepet .content .urunadi {
	color: #000;
	font-size:14px;
	display: block;
	margin: 0;
}
#mobil-sepet .content .sil {
	position:absolute;
	display:block;
	top: 6px;
	right: 10px;
	background:url(sepet-mini-del.png) no-repeat;
	width:20px;
	height:20px;
}
#mobil-sepet .content .fiyat {
	position:relative;
	padding-right: .5em;
	text-align: right;
}
#mobil-sepet .content .stok-kodu {
	font-size: .7em;
	color: #777;
}
#mobil-sepet .content .fiyat span {
	color: #000;
	margin-top: .1em;
	white-space: nowrap;
	font-size: 18px;
}
#mobil-sepet .content .sil span {
	vertical-align:middle;
}
#mobil-sepet .dynamic-wrap {
	height:100%;
}

/*
#wrapper {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.fixedwindow-open #wrapper {
	-webkit-transform: scale(0.98);
	transform: scale(0.98);
}
*/